-- Deploy gaia:hippo_20190618_add_ad_check_time to mysql

BEGIN;

ALTER TABLE `hippo_hospital_extra` ADD COLUMN `ad_check_start_time` datetime(6);
ALTER TABLE `hippo_hospital_extra` ADD COLUMN `ad_check_end_time` datetime(6);

COMMIT;
